JoomGallery для Joomla 2.5

Скачать JoomGallery для Joomla 2.5

Вышла новая стабильная версия JoomGallery 2.1.3 для Joomla 2.5 с исправлениями ошибок и новыми дополнениями.

Чтобы быстро установить сайт с галереей, Вам нужно прочитать инструкцию быстрого старта для JoomGallery — Быстрый старт JoomGallery для Joomla.

Системные требования компонента галереи JoomGallery (пожалуйста, проверьте их прежде, чем устанавливать компонент):

  • Joomla! 2.5
  • PHP5.2
  • MySQL 4.1 или лучше MySQL 5

Устанавливать данный компонент нужно через стандартный менеджер расширений Joomla.

Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *